Rails rails 4.2.0 beta1 在 taobao 源上安装时报错

alucardpj · 2014年09月03日 · 最后由 huacnlee 回复于 2014年09月03日 · 1140 次阅读

gem install rails --pre 在 taobao 源上会报错,在 rubygem 原始源上没问题

啥错?

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册